
/* ****************** 1칸 레이아웃  ****************** */

.layout_106669_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106669_ > div:after {content:''; display:block; clear:both;}
.layout_106669_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106669_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106670_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106670_ * {box-sizing:border-box;}
.img_106670_ a {display:block; text-decoration:none;}
.img_106670_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106671_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#333333}
.html_106671_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106672_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106672_:after {content:''; display:block; clear:both;}
